[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#571945: marked as done (live-magic: image build fails with "debian-installer flavour disabled not supported")

Your message dated Mon, 15 Mar 2010 06:17:07 +0000
with message-id <E1Nr3bv-0001TS-LG@ries.debian.org>
and subject line Bug#571945: fixed in live-magic 1.10
has caused the Debian Bug report #571945,
regarding live-magic: image build fails with "debian-installer flavour disabled not supported"
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

571945: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=571945
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: live-magic
Version: 1.9
Severity: normal


I tried creating Debian Live USB image with live-magic, selected no
when asked about inclusion of debian-installer. but the build failed
with the following message:

P: Begin creating manifest...
P: Begin installing local packages lists...
P: Begin install linux-image...
E: debian-installer flavour disabled not supported.
P: Begin unmounting filesystems...
P: Cleaning chroot

It seems the word "disabled" cannot be used to disable

    Jiri Palecek

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.27-test-pcw (SMP w/1 CPU core; PREEMPT)
Locale: LANG=cs_CZ, LC_CTYPE=cs_CZ (charmap=ISO-8859-2)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-magic depends on:
ii  gksu                          2.0.0-5    graphical frontend to su
ii  live-helper                   2.0~a8-1   Debian Live build scripts
ii python 2.5.4-3 An interactive high-level object-o
ii  python-glade2                 2.16.0-1   GTK+ bindings: Glade support
ii python-gtk2 2.16.0-1 Python bindings for the GTK+ widge ii python-support 1.0.2 automated rebuilding support for P ii python-vte 1:0.16.4-1 Python bindings for the VTE widget ii xdg-utils 1.0.1-2 Desktop integration utilities from

Versions of packages live-magic recommends:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system

live-magic suggests no packages.

-- no debconf information

Using Opera's revolutionary e-mail client: http://www.opera.com/mail/

--- End Message ---
--- Begin Message ---
Source: live-magic
Source-Version: 1.10

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

  to main/l/live-magic/live-magic_1.10.dsc
  to main/l/live-magic/live-magic_1.10.tar.gz
  to main/l/live-magic/live-magic_1.10_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 571945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Daniel Baumann <daniel@debian.org> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 15 Mar 2010 07:05:42 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 1.10
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 571945
 live-magic (1.10) unstable; urgency=low
   * Update live-helper booleans for version 2 (Closes: #571945).
 cdc27d3b760081086a48c0cc1e6b4f17051466af 1021 live-magic_1.10.dsc
 e41d9877cf9418a52f9658865b8493fbd8513a77 77415 live-magic_1.10.tar.gz
 e1398023796bc6f2e8f101b9f33850f369313063 62642 live-magic_1.10_all.deb
 c34d18576c4023f6306ace0b3949c390bfae350eb5c7d040a765867a22b40cf0 1021 live-magic_1.10.dsc
 25291731b1d3aad84ada1bfb07e12ca4ef74f12829818cfa84e2c066ef5d06fc 77415 live-magic_1.10.tar.gz
 a850611b09162bbf2fb01dab0629fb3391973697c6dd5f547d02c0cb2c700915 62642 live-magic_1.10_all.deb
 599e241e6cb9586c12958e3de0fc3751 1021 misc optional live-magic_1.10.dsc
 4da52f42354c627502cc74232a11eb85 77415 misc optional live-magic_1.10.tar.gz
 458268830ff125aa508c23a4067caf52 62642 misc optional live-magic_1.10_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: